body{
	/*font-family: 'Open Sans', sans-serif !important;*/
	font-family: 'Nunito', sans-serif;
	color: #364055 !important;
	line-height: 1.3;
	font-size: 0.9rem;
	overflow-x: hidden;
}
@font-face {
	font-family: 'nunito';
	src: url('../fonts/nunito.eot');
	src: url('../fonts/nunito?#iefix') format('embedded-opentype'),
	url('../fonts/nunito.svg#Locaweb-Icons') format('svg');

	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'nexal';
	src: url('../fonts/nexal.eot');
	src: url('../fonts/nexal?#iefix') format('embedded-opentype'),
	url('../fonts/nexal.svg#Locaweb-Icons') format('svg'),
	url('../fonts/nexal.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
.header-top-info{
	display: flex;
	align-items: center;
	padding: 10px 0;
}
#header{
	position: absolute;
	z-index: 10;
	width: 100%;
	height: auto;
	background: linear-gradient(90deg, #fff, rgba(255, 255, 255, .75));
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.10);
	transition: all .5s linear;
	overflow-x: hidden !important;
}
.links{
	margin-left: 5px;
}
a{
	color: inherit;
}
.menu{
	float: right;
	background-color: #D35050;
	border-radius: 50%;
	margin-right: 20px;
	margin-top: 20px;
}

:root {
	--azul-claro: #63C7E7;
	--azul-escuro: #138BB0;
	--preto: #303030;
	--branco: #F8F8F8;
}
.iniciar_sessao{
	float: right;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
	height: 100%;
	border: 2px solid #001A50;
	border-radius: 30px;
	padding: 5px 5px 5px 20px;
	font-weight: bold;
	color: var(--preto);
	text-shadow: 0 1px 1px rgba(0,0,0,.020);
	box-shadow: 0 4px 5px rgba(0,0,0,.07);
	background-color: var(--branco);
	transition: all .5s;
}
.iniciar_sessao.rmenu {
	justify-content: flex-start;
}
.iniciar_sessao:hover {
	cursor: pointer;
	/* color: #10105B; */
	color: #FFCD00;
}

.acesso_parceiros {
	float: right;
	display: flex;
	height: 100%;
	flex-direction: row;
	align-items: center;
	justify-content: flex-end;
	height: 100%;
	border: none;
	border-radius: 30px;
	padding: 5px 5px 5px 20px;
	font-weight: bold;
	color: var(--branco);
	text-shadow: 0 1px 1px rgba(0,0,0,.020);
	box-shadow: 0 4px 5px rgba(0,0,0,.07);
	background: linear-gradient(90deg, rgba(73,122,197,1) 0%, rgba(16,16,91,1) 100%);
}
.acesso_parceiros.rmenu {
	justify-content: flex-start;
}
.acesso_parceiros a {
	height: 100%;
}
.acesso_parceiros:hover {
	cursor: pointer;
}
.acesso_parceiros a:hover {
	color: #FFCD00;
	cursor: pointer;
}

.iniciar_sessao.rmenu, .acesso_parceiros.rmenu {
	padding: 5px;
	margin-bottom: 8px;
}

.btn_background {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	border: none;
	border-radius: 50%;
	width: 2rem;
	height: 2rem;
	margin: 0 0 0 10px;
	padding: 0;
	background: linear-gradient(180deg, #ffcd00 0%, #ffa500 100%);
}
.btn_background.ap.rmenu, .btn_background.p.rmenu {
	margin: 0 5px 0 0;
}

@media screen and (max-width: 990px) {
	.btn_background {
		margin: 0 0 0 5px;
	}
}



.btn_background i {
	margin: 0;
	padding: 0;
	font-size: 1.1rem;
	color: var(--preto);
}

#menu_retratil{
	position: fixed;
	right: -800px;
	top: 0px;
	z-index: 1111;
	width: 25%;
	min-width: 250px;
	background: rgb(16 16 91 / 0.97);
	height: 100%;
	padding: 80px 20px;
	font-size: 12px;
	color: #fff;
	border-left: 2px solid #ffcd00;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: -3px 2px 10px #0000008a;
	transition: all .4s linear;
  background: linear-gradient(0deg, rgb(0 18 45) 0%, rgb(7 7 92 / 0.95), rgb(39 59 134) 100%), url(../gestao/assets/images/login.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
	/*display: none;*/
}
.menu_retratil.show_menu {
	right: 0px !important;
}
.menu_retratil.hidden_menu {
	right: -800px !important;
}
@media screen and (max-width: 280px) {
	#menu_retratil {
		width: 80%;
		min-width: auto;
	}
}

.close_menu {
	color: #fff;
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 30px;
	cursor: pointer;
}
.login-box-msg:after {
	background-image: linear-gradient(45deg, #ffc100, #ffcd45, #00a4e9, #0046a6);
	width: 100%;
	height: 1px;
	content: "";
	display: block;
	margin-bottom: 10px;
	margin-top: 5px;
}
.form-group .fa {
	position: absolute;
	top: 10px;
	right: 10px;
	opacity: .25;
	color: #07075c;
	font-size: 16px;
}
.see-all{
	margin-right: 10px;
	background: #ddd;
	border-radius: 5px;
	padding-right: 10px;
}
.form-group{position: relative;}
.form-group.results-filter{
	display: flex;
	flex-direction: column;
}
.form-control, .select2-selection__rendered {
	background-color: #efefef;
	border: none;
	box-shadow: none;
	/* color: #0073c1; */
	/* line-height: 3; */
}
.select2-container--default .select2-selection--single{border:none!important;}
.select2-selection__rendered{border-radius: 4px;height: 34px;line-height: 34px;}
.select2-dropdown.select2-dropdown--below{max-width: 252px !important;}
.search > .gradient {
	/*background: linear-gradient(90deg, #00122d 15%, rgba(0, 18, 45, 0.5), transparent 100%);*/
	background: linear-gradient(0deg, rgba(0, 18, 45, 0.9) 0%, rgba(0, 18, 45, 0.75), rgba(7, 7, 92, 0.5) 100%);

	width: 100%;
	height: 100%;
	position: absolute;
}
.search{
	/* background-image: url(../img/backgrounds/basico.webp); */
	/* background-image: url(../img/backgrounds/banner_inicial.png); */
	/* background-image: url(../img/backgrounds/banner_inicial_convertido.webp); */
	background-image: url("../img/backgrounds/banner-inicial-2025.png");
	/*min-height: 100vh;*/
	height: 100vh;
	max-height: 700px;
	width: 100%;
	background-repeat: no-repeat;
	transition: background-image .5s linear;
	background-position: center right;
	position: relative;
	background-size: cover;
}

.search .container{
	height: 100%;
	position: absolute;
	left: 0;
	right: 0;
}
#filtro{
	position: absolute;
	bottom: 280px;
	left: -35px;
}
#cxFiltro{
	background: rgba(255, 255, 255, 0.75);
	position: absolute;
	height: 33rem;
	width: 100%;
	top: -25px;
	right: -320px;
	border-radius: 10px;
	width: 310px;
	padding: 15px;
	border-top: 3px solid #ffcd00;
}
#cxFiltro h1{
	font-family: nunito;
	text-align: center;
	line-height: .9;
	font-weight: 900;
	height: 65px;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 7px;
	/* border-bottom: 1px solid hsla(0, 0%, 100%, 0.25); */
}
#cxFiltro, #content_box{
	float: left;
}
#content_box{
	color: #fff;
	max-width: 330px;
	position: absolute;
	right: -320px;
	bottom: 10px;
}
/* Tooltip container */
.tooltip {
	position: relative;
	display: inline-block;
	opacity: 1;
	cursor: inherit;
}

/* Tooltip text */
.tooltip .tooltiptext {
	visibility: hidden;
	width: 100%;
	background-color: #555;
	color: #fff;
	text-align: center;
	padding: 10px;
	border-radius: 6px;
	position: absolute;
	z-index: 1;
	bottom: 125%;
	left: 50%;
	opacity: 0;
	font-size: 12px;
	transition: opacity 0.3s;
	transform: translate(-50%);
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
}
.percent{font-size: small;}
#content_box span{
	font-size: 5rem;
	top: 0;
	right: -130px;
	position: absolute;
	color: #ffcd00;
	z-index: 0;
	text-shadow: 3px 3px 0px #497AC5;
	font-family: nunito;
	font-weight: 900;
}
#content_box small{font-size: 2rem;font-weight: 900;}
#content_box h1{
	/*text-transform: uppercase;*/
	font-size: 2rem;
	font-weight: 900;
	line-height: 1;
	margin-bottom: 0px;
	text-align: left;
}
#content_box p{
	font-size: 1.6rem;
	line-height: 1.1;
	opacity: .75;
}
.listcourse .active{
	border: 1px solid #ffcd00!important;
	transition: all .5s linear!important;
	background: linear-gradient(45deg, #f24f4f, #5b1010)!important;
}
.listcourse .active:after{
	content: '';
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #ffcd00;
	margin-left: -15px;
	position: absolute;
	right: -15px;
	z-index: 9;
}
.icones{
	position: absolute;
	background: rgba(255, 255, 255, 0.75);
	padding: 2px 10px 5px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	font-size: 20px;
	color: #10105b;
	border-bottom: 3px solid #ffcd00;
}
.tab-content{
	background-color: #fff;
	padding: 15px;
	padding-top: 30px;
	/*max-height: 400px;*/
}
#cxFiltro .tab-content{  height: 100vh;}
#cxFiltro .nav, #cxmodal .nav{position: relative;}
#cxFiltro .nav:before, #cxmodal .nav:before{
	background-color: #ffcd00;
	height: 20px;
	width: 100%;
	/*content: '';*/
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
}

label[class="error"] {
	font-size: 12px;
	position: absolute;
	right: 0px;
	top: 0px;
	color: #D35050;
}
#cxFiltro .nav-item>a, #cxmodal .nav-item>a{
	margin-bottom: 0px;
	/*padding: 7px 20px;*/
	background-color: #497ac5;
	color: #fff;
	border-radius: 5px 5px 0 0;
	margin: 0 1px;    
	font-weight: bold;
	font-size: 16px;
	position: relative;
	z-index: 3;
}
#cxFiltro .nav-item>.active, #cxmodal .nav-item>.active{
	background-color: #10105b!important;
	color: #fff!important;
	border-left: 3px solid #497ac5;
}
#cxFiltro .nav-item .mais{
	color: #10105b; 
	position: relative;
	text-transform: uppercase;
	background-color: #497AC5;
}
#cxFiltro .nav-item a .fa-plus{
	position: absolute;
	right: -10px;
	color: #fff;
	font-size: 25px;
	top: 6px;
}
#cxFiltro label{
	margin-left: 5px;
	display: block;
	/*margin-bottom: 0px;*/
}
#cxFiltro .form-check{
	display: inline-flex;
	margin-right: 20px;
}
.board .form-check{
	margin-bottom: 5px;
}
#cxFiltro input[type="checkbox"], .board input[type="checkbox"]{
	width: 20px;
	height: 20px;
	margin-top: 0;
}
.bolsamenu{
	width: 55px;
	height: 55px;
	background: linear-gradient(#ffcd00,#ffa500);
	position: absolute;
	bottom: 0px;
	left: 0px;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}
@-webkit-keyframes bolsinha {
	from {-webkit-transform: rotate(10deg)}
	to   {-webkit-transform: rotate(-10deg)}
}
@keyframes bolsinha {
	from {transform: rotate(10deg)}
	to   {transform: rotate(-10deg)}
}
#bolsinha {
	max-width: 35px;   
	-webkit-animation: bolsinha 2s alternate infinite ease-in-out;
	animation: bolsinha 2s alternate infinite ease-in-out;
}
.listcourse{
	color: #fff;
	/*font-family: nexal;*/
	margin-bottom: 52px;
	margin-left: 52px;
	border-left: 3px solid #ffcd00;
	padding-left: 5px;
}
.listcourse .nav-link{
	background: linear-gradient(45deg, #497AC5, #10105B);
	margin: 2px 0;
	max-width: 240px;
	font-size: 16px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom: 2px solid #00000024;
	height: 44px;
	display: flex;
	font-weight: bold;
	align-items: center;
	transition: background .5s linear;
	justify-content: flex-start;
	padding: 0 10px;
	cursor: pointer;
	line-height: 1;
}
.listcourse .nav-link:hover{
	background: rgba(7, 7, 92, 0.5);
}
.listcourse > p:before{ 
	width: 0;
	height: 0;
	content: '';
	display: block;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #ffcd00;
	float: left;
	margin-left: -13px;
}
.btn_block{
	width: 100%;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
	box-shadow: 0px 10px 20px -10px rgba(0, 0, 0, 0.5);
}
.btn_verde{
	/*background: linear-gradient(#101053, #497AC5 100%); */
	color: #fff;
	position: relative;
	border-radius: 20px !important;
	border: 0px;
	text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.25);
	border-bottom: 2px solid #d35050!important;
	background-image: linear-gradient(#ffcd00,#ffa500);
	font-weight: 800!important;
}
.btn_mobilefilter{
	margin-top: 28px;
}
.btn_verde span{
	position: absolute;
	right: 5px;
	background: linear-gradient(0deg, #ffcd00,#ffa500);
	padding: 0px 6px;
	border-radius: 50%;
	top: 50%;
	transform: translateY(-50%);
}
.cx{
	padding-top: 5%;
	padding-bottom: 5%;
}


.cx h1{
	background-color: #10105b;
	color: #fff;
	font-size: 2.5rem;
	padding: 10px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	margin-bottom: 0px;
	font-weight: 100;
}
#cx_acesso{
	padding: 20px;
	background: #fff;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
} 

.logo{
	padding: 10px;
	max-width: 120px;
	width: 100%;
	transition: all .2s linear;
}
.header-top-right {
	display: flex;
	align-items: center;
	justify-content: flex-end;

	@media screen and (max-width: 768px) {
		gap: 24px;
	}
}
.logado{
	border-bottom: 1px solid #ddd;
	padding: 3px 0 5px;
	background: #001A50;
	color: #fff;
}
.menu_top li{
	background: linear-gradient(0deg, #fff, transparent);
	margin-right: 5px;
	box-shadow: 2px -2px 3px rgba(0, 0, 0, .25);
	transition: all .5s linear;
}
.menu_top li:hover{
	background: #f3f3f3;
	box-shadow: inset 1px 1px 3px rgba(0, 0, 0, .25);
}
.menu_top li a{
	padding: 15px 10px;
}
.menu{
	/*border-bottom: 1px solid #ddd;*/
}
.sair{
	background: linear-gradient(0deg, #001A50, #0073c1)!important;
	border-bottom: 3px solid #ffcd00;
}
.sair a{
	color: #fff !important;
}
.aba{
	padding: 10px 10px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	display: inline-block;
	position: relative;
	background-color: #10105b;
	color: #fff;
}
.badge{
	position: absolute;
	top: -5px;
	right: 0;
	background-color: #ffcd00;
}
.x_panel{
	padding: 15px;
	border: 1px solid #ddd;
	border-radius: 4px;
}
.action-cart a.bgVerde{
	background: #43A047;
}
.espaco{
	width: 100%;
	height: 1px;
	clear: both;
}
.page-numbers{
	padding: 10px 5px;
	background: #EAEAEA;
	margin-bottom: 15px;
	border-radius: 5px;
	margin-top: 25px;
	width: 100%;
}
.pagination-area-v1{
	margin-top: 0px;
}
.page-numbers li{
	height: 25px;
	line-height: 25px;
	width: 25px;
}
.selectEstado{
	border: 1px solid #ccc;
	width: 200px;
	overflow: hidden;
	background: #48983B url("../img/arrowdown.gif") no-repeat 90% center;
	border-radius: 10px;
}
.selectEstado select {
	padding: 5px 0px 5px 5px;
	width: 220px;
	border: none;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
	appearance: none;
	font-size: 17px;
	color: #fff;
}
.selectEstado select option{
	background: #fff;
	color: green;
	border-bottom: 1px dashed gray;
	padding: 5px;
}
#btnEstado{
	margin-top: 0px;
	/*margin-bottom: 15px;*/
	width: 100%;
}
#nomeEstado{
	display: block;
	margin-top: 0px;
}
#cxCPF{
	max-width: 270px;
	border-radius: 5px;
	background: #DBFFDB;
}
#bairroDetalhe, #cidadeDetalhe{
	color: #000;
	font-size: 14px;
}
.pAcordeon{
	font-size: 12px;
	font-weight: normal;
}
.titulo{
	margin-top: 40px;
}
.CPFLogin{
	color: gray;
	padding: 10px 10px;
}
.CPFLoginLabel{
	color: #039BE5;
}
.texto-laranja{
	color: orange;
}

@media screen and (max-width: 760px) {
	.selectEstado {
		margin-left: auto;
		margin-right: auto;
	}
	.imgestudante{
		justify-content: center;
		max-width: initial;
	}
}
#carregando{
	position: absolute;
	width: 100%;
	z-index: 9999;
	min-height: 5000px;
	background: rgba(0, 0, 0, 0.95);
}
#carregando img{
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 210px;
}
tbody td{
	line-height: 1.2 !important;
}
table > thead > tr > th{
	background: linear-gradient(0deg, #fff, #ddd);
	text-align: center;
	border-bottom: 3px solid #0073c1 !important;
	padding-top: 5px !important;
	padding-left: 5px !important;
	padding-bottom: 5px !important;
}
.title{
	font-weight: bold
}
.title span{
	font-weight: 100;
	color: #0073c1;
}
.py-5{
	/*margin-bottom: 20px;*/
}
.py-5 h1{
	/*font-weight: bold;*/
}
.py-5 .x_panel span{
	color: #364055;
	font-weight: 100;
}
.laranja{
	color: #fb6118;
}
.verde{
	color: #009730;
}
table a > .fa{
	background: #ddd;
	padding: 5px;
	border-radius: 4px;
	/*color: #fff;*/
	cursor: pointer
}
/*swiper*/
/*.swi{
  height: 500px;
  padding-top: 70px;
  max-width: 1300px;
  }*/
  .swiper-principal, .swiper-cursos {
  	width: 100%;
  	height: 100%;
  	padding: 30px 20px;
  }
  .swiper-slide {
  	/*text-align: center;*/
  	/*font-size: 18px;*/
  	background: #fff;
  	/* Center slide text vertically */
  	/*display: -webkit-box;*/
  	/*display: -ms-flexbox;*/
  	/*display: -webkit-flex;*/
  	/*display: flex;*/
  	-webkit-box-pack: center;
  	-ms-flex-pack: center;
  	-webkit-justify-content: center;
  	justify-content: center;
  	-webkit-box-align: center;
  	-ms-flex-align: center;
  	-webkit-align-items: center;
  	align-items: center;
  	border: 1px solid #ccc;
  	border-radius: 5px;
  	cursor: pointer;
  	transition: all .3s linear;
  }
  .swiper-button-next{
  	right: 0px;
  	border-top-right-radius: 5px;
  	border-bottom-right-radius: 5px;
  }
  .swiper-button-prev{
  	left: 0px;
  	border-top-left-radius: 5px;
  	border-bottom-left-radius: 5px;
  }
  .swiper-button-next:after, .swiper-button-prev:after {
  	font-family: swiper-icons;
  	font-size: 16px;
  }
  .swiper-button-next, .swiper-button-prev {
  	width: calc(var(--swiper-navigation-size)/ 50 * 27);
  	background-color: #0073c1;
  	color: #fff;
  }
  .swiper-slide:hover{
  	transform: scale(1.05);
  }
  .img_slide{
  	background: #f1f1f1;
  	width: 100%;
  	height: 100%;
  	max-height: 200px;
  	display: flex;
  	position: relative;
  	justify-content: center;
  	align-items: center;
  }
  .img_slide img{
  	width: calc(100% - 20px);
  	object-fit: cover;
  }

.item{position: relative;}

.img_item222{
	background: radial-gradient(white 50%, #f5f5f5);
	height: 200px;
	align-items: center;
	justify-content: center;
	display: flex;
	padding: 10px;
	border: 1px solid #eeee;
	border-radius: 5px;
	overflow: hidden;
}

@media only screen and (max-width: 600px) {
   .img_item222{
		background: radial-gradient(white 50%, #f5f5f5);
		height: 200px;
		align-items: center;
		justify-content: center;
		display: flex;
		padding: 40px;
		border: 1px solid #eeee;
		border-radius: 5px;
		overflow: hidden;
	}
}


.img_item2{
	height: 150px;
	align-items: center;
	justify-content: center;
	display: flex;
	overflow: hidden;
}
.img_item2 img{
	max-height: 100%;
	width: auto!important;
}
.tt_slide{
	text-align: center;
	line-height: 1.2;
	font-weight: 900;
	text-transform: uppercase;
	border-bottom: 1px solid #eee;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.aval_slide{
	text-align: center;
	background: #f7f7f7;
	padding: 10px;
	font-size: 12px;
	height: 50px;
}

.tutorial{
	/*background: #d35050;*/
	/*color: #fff;*/
	border-top: 3px solid #ffcd00;
}

.tit span, h1 span{
	font-weight: 900;
}
#cidade{
	color: #ffcd00;
}
section{
	padding-top: 50px;
	padding-bottom: 50px;
}
.txt_alt{
	font-size: 1.2rem;
	line-height: 1.2;
}
.box_b{
	padding: 5px; 
	height: 150px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.box_full{
	/*border: 1px solid #ccc;*/
	box-shadow: 0px 3px 4px 2px rgba(0, 0, 0, 0.1);
	border-radius: 5px;  
	max-width: 300px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.trofeu{
	position: absolute;
	top: -15px;
	left: -15px;
	max-width: 45px;
	background: linear-gradient(45deg, #ffcd00, #d35050);
	padding: 7px;
	border-radius: 50%;
	/* border: 1px solid #ccc;*/
}
.branco{
	background-color: #fff;
}
.padding5{
	padding-left: 5px;
	padding-right: 5px; 
}
.padding10{
	padding-left: 10px;
	padding-right: 10px; 
}

.img_curso{
	background: #ffcd00;
	height: 100px;
	width: 175px;
	margin-right: 10px;
	border-radius: 5px;
	overflow: hidden;
}
.box_curso{
	display: inline-flex;
	width: 100%;
	background: #fff;
	padding: 5px;
	border-radius: 5px;
/*  border: 1px solid #ccc;
margin-bottom: 20px;*/
}
.info_curso{
	width: 100%;
	position: relative;
}
.nome_curso{
	font-size: 1.5rem;
	border-bottom: 1px solid;
	width: 100%;
}
.valor_curso{
	position: absolute;
	bottom: 0px;
	font-size: 1rem;
	line-height: 1.2;
}
.valor_curso span{
	color: #0073c1;
	font-size: 1.3rem;
	font-weight: bold;
}
.p-10{
	padding: 10px;
}
.img_cursos_mais, .img_cursos_mais_p{
	border-radius: 5px;
	overflow: hidden;
	display: flex;
	position: relative;
	text-align: center;
	box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.1);
	margin: 0 auto!important;
}
.img_cursos_mais{
	height: 140px;
}
.img_cursos_mais_p{
	height: 300px;
}
.img_cursos_mais img, .img_cursos_mais_p img{
	width: 100%!important;
	height: 100%;
	object-fit: cover;
}
.img_cursos_mais > .nome_curso,
.img_cursos_mais_p > .nome_curso {
	font-weight: 900;
	/*text-transform: uppercase;*/
	font-size: 20px;
	padding: 10px;
	position: absolute;
	bottom: 0px;
	display: flex;
	text-align: center;
	align-items: flex-end;
	border: none;
	justify-content: center;
	align-self: flex-end;
	background-image: linear-gradient(to bottom,#ffffff00 8%,rgba(73, 122, 197, 0.9) 56%, 
		rgba(46, 39, 101, 1));
	color: #fff;
	text-shadow: 1px 1px 1px #000000b8;
	padding-top: 40px;
}
.img_cursos_mais > .nome_curso{font-size: 14px;padding-top: 20px;}
.depoimentos{
	background-color: #ffffff;
	background-image: url("https://www.transparenttextures.com/patterns/brick-wall.png");
}
.box_depoimento{
	background-color: #fff;
	border-radius: 10px;
	padding: 10px;
	/*border: 1px solid #dddddd;*/
	margin-left: 35px;
	box-shadow: 0px 3px 4px 2px rgba(0, 0, 0, 0.1);
}
.autor_depoimento{
	border-bottom: 1px solid;
	margin-bottom: 5px;
	padding-bottom: 5px;
	position: relative;
	line-height: 1.2;
}
.autor_depoimento .nome{
}
.autor_depoimento .lugar{
	color: #00a4e9;
	font-size: 12px;
}
.depo_sec{
	padding: 40px 10px;
}
.depo_lado{
	background-color: rgba(255,255,255, 0.75);
	height: 100%;
}
.txt_depoimento{
	line-height: 1.2;
	margin-top: 10px;
	margin-bottom: 20px;
}
.box_depoimento .foto{
	/*position: absolute;*/
	width: 80px;
	height: 80px;
	overflow: hidden;
	/* left: -61px; */
	display: inline-block;
	float: left;
	margin-top: -45px;
	margin-left: -45px;
	margin-right: 10px;
	background-color: #fff;
	padding: 3px;
	padding-bottom: 13px;
	border: 1px solid #ddd;
}
.foto img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.box_depoimento_p{
}
.box_depoimento_p > .foto{
	/*position: absolute;*/
	width: 100px;
	height: 100px;
	margin-top: 10px;
	/*overflow: hidden;*/
	transform: rotate(-15deg);
	/* left: -61px; */
	display: inline-block;
	/* float: left; */
	/* margin-top: -45px; */
	/* margin-left: -45px; */
	margin-right: 10px;
	background-color: #fff;
	padding: 3px;
	padding-bottom: 13px;
	border: 1px solid #ddd;
}
.box_depoimento_p > .nome{
	font-size: 24px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.box_depoimento_p > .txt_depoimento{
	font-size: 16px;
	margin: 0 40px;
}
.box_depoimento_p > .lugar{
	font-size: 14px;
	margin-top: 20px;
}
.swiper-depo{
	text-align: center;
	background-image: url(../img/quadro.jpg);
	background-repeat: no-repeat;
	color: #fff;
	background-position: center center;
	height: 390px;
	overflow: hidden;
	margin: 30px 60px;
}
.swiper-depo .swiper-slide{
	background-color: transparent;
	border: none;
}
.adesiva{
	background: #ffdf00b8;
	width: 24px;
	height: 13px;
	top: -5px;
	position: absolute;
	left: 50%;
	z-index: 1;
	transform: rotate(-22deg);
}
.oprol{
	background-image: url(../img/backgrounds/background_sobre.webp);
	background-position: center bottom;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
}
.oprol>.gradient{
	background: linear-gradient(0deg, #00122d, rgba(0, 18, 45, 0.73));
	width: 100%;
	height: 100%;
	position: absolute;
}
.oprol .content{
	padding-top: 3rem;
	padding-bottom: 3rem;
	color: #fff;
	z-index: 1;
	position: relative;
	height: 100%;
	font-size: 16px;

}
.imgestudante{
	width: 100%;
	max-width: 450px;
	display: flex;
	align-items: flex-end;
	height: 100%;
	float: right;
	justify-content: fle
}
@media screen and (max-width: 760px) {
	.oprol .content {
		padding-bottom: 0.5rem;
	}

	.oprol .content h1 {
		text-align: center;
	}

	.oprol .content p {
		text-align: justify;
	}
}
.oprol .content > div{
/*  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -moz-column-gap: 50px;
  -webkit-column-gap: 50px;
  column-gap: 50px;*/
}
.oprol .hashtag{
	text-align: right;
	font-size: 22px;
	font-style: italic;
	margin-top: 20px;
}
.box_diario {
	background: #ddd;;
	width: 100%;
	border-radius: 14px;
	display: flex;
	overflow: hidden;
	height: 200px;
	position: relative;
	transform-origin: center;
	/* border: 1px solid #ccc; */
	/* box-shadow: 0px 3px 4px 2px rgba(0, 0, 0, 0.1); */
}
.box_diario > img{
	object-fit: cover;
	width: 100%;
}

.publication-container {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	transform-origin: center;
}
.publication {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	margin: 0;
	padding: 0;
	transform-origin: center;
}
.publication p {
	font-size: 1rem;
	font-weight: bold;
	font-style: normal;
	margin: 12px 0 6px;
	padding: 0;
	line-height: 1.1;
	letter-spacing: -0.001rem;
}
.publication span {
	/* position: absolute; */
	/* bottom: -6px; */
	/* right: 28px; */
	margin: 0;
	padding: 0;
	color: #9d9d9d;
	font-size: 0.8rem;
}
.see-more {
	margin-top: 10px;
}
.description_diario {
	-webkit-align-self: flex-end;
	align-self: flex-end;
	margin: 0;
	position: absolute;
	width: 100%;
	background-image: linear-gradient(to bottom,#ffffff00 8%,rgba(73, 122, 197, 0.9) 56%,
		#10105b); 
	line-height: 1.2;
	padding: 10px;
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 1px #000000b8;
}
.princ .description_diario{
	font-size: 20px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 20px 10px;
}
.box_diario .categoria{
	position: absolute;
	right: 9px;
	top: 5%;
	background: #ffcd00;
	font-size: 10px;
	right: 0;
	top: 0;
	padding: 5px 10px;
	line-height: 1;
	color: #fff;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.princ .categoria, .princ .data_pub{
	font-size: 18px !important;
}
.box_diario .data_pub{
	position: absolute;
	padding: 3px 10px;
	font-size: 10px;
	background: #497AC5;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #fff;
	border-right: 2px solid #ffcd00;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.27);
}

.contador{
	background: linear-gradient(45deg, #ffcd00, #d35050);
	padding-top: 40px;
	padding-bottom: 40px;
	/* box-shadow: inset 0 -4px 2px rgba(0, 0, 0, 0.25); */
}

.img_cont{
	max-width: 80px;
	margin-right: 10px;
}
.numero{
	font-size: 3rem;
	color: #fff;
	font-weight: 900;
	text-shadow: 2px 2px 4px #00000033;
}
.tit_contador{
	font-size: 20px;
	color: #fff;
}
.box_contador{
	display: flex;
	align-items: center;
	line-height: 1;
	justify-content: center;
}
.contador .col-md-3{border-left: 1px solid #001e4e21;}
.contador .col-md-3:first-child{border-left: none;}

.cd-trigger{
	height: 100%;
}
.carousel .owl-nav{
	position: absolute;
	top: 45%;
	left: 0;
	width: 100%;
}
.carousel {
	display: grid;
	grid-template-columns: repeat(5, 210px);
	flex-wrap: wrap;
	gap: 12px;
}

.carousel .card {
    width: 210px;
    /* height: 310px; */
	background-color: white;
	border-radius: 16px;
}

/*.carousel .owl-dots{margin-top: -30px;}*/
.carousel .owl-nav .owl-prev{float: left;margin-left: -15px;}
.carousel .owl-nav .owl-next{float: right;margin-right: -15px;}
.carousel .owl-nav .owl-prev, .carousel .owl-nav .owl-next{
	background: #497ac5!important;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	color: #fff!important;
	box-shadow: 0px 3px 4px 2px rgba(0, 0, 0, 0.1);
}
.carousel .owl-nav .owl-prev span, .carousel .owl-nav .owl-next span{
	font-size: 1.9rem;
	margin-top: -5px;
}
.carousel .owl-dots .owl-dot span{background: #497ac5!important; margin: 3px;transition: all .5s linear;}
.carousel .owl-dots .owl-dot.active span{width: 20px; background: #30ADE7!important;transition: all .5s linear;}
.carousel .owl-item{transition: all .3s linear;}
.carousel .owl-item:hover{
	cursor: pointer;
	/*transform: scale(1.05);*/
}
.mainmodal .modal-content{
	padding: 20px;
}
.mainmodal #cursoDetalhe {
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 0;
	display: inline;
	line-height: 1;
}
.mainmodal .course-title{
	margin: 0px;
	line-height: 1;
}
.mainmodal h4{margin:0px;}
.results-container {
	background: #fafafa;
}

.new-price{font-size: 2rem;font-weight: 900;display: inline-block;color: #497AC5}
.new-price span{font-weight: normal;font-size: 16px;}
.old-price{
	opacity: .5;
	text-decoration: line-through;
	display: inline-block;
	margin-left: 10px;
	font-size: 16px;
}
.imgmodal{
	width: 220px;
	background: red;
	height: 220px;
	display: block;
	float: right;
	position: relative;
	border-radius: 5px;
}
.bolsamodal{
	/* position: absolute; */
	/* top: -30px; */
	/* left: -30px; */
	display: inline-flex;
	color: #fff;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	font-size: 1.5rem;
	/* background: linear-gradient(-45deg, #ffcd00, #d35050); */
	background-color: #497ac5;
	/* width: 70px; */
	/* height: 70px; */
	position: relative;
	z-index: 9;
	/* border-radius: 50%; */
	/* display: inline-flex; */
	/* align-items: center; */
	/* justify-content: center; */
	font-weight: 900;
	/* transform: rotate(-15deg); */
	/* flex-flow: column; */
	box-shadow: 0px 3px 4px 2px rgba(0, 0, 0, 0.1);
	padding: 0px 10px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	text-align: right;
	margin-top: -3px;
	border-top: 1px solid #23195f;
	text-shadow: 2px 2px 0px #23195f;
}
.bolsamodal span{
	text-shadow: none;
	display: inline-block;
	font-size: 1rem;
	font-weight: normal;
	margin-right: 5px;
	line-height: 0;
}
.quick-add-to-cart .single_add_to_cart_button{
	float: inherit;
}
.close {
	position: absolute;
	box-shadow: 0px 3px 4px 2px rgba(0, 0, 0, 0.1);
	top: -15px;
	right: -15px;
	background-color: #d35050 !important;
	opacity: 1;
	color: #fff;
	width: 35px;
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
.extras{
	margin-bottom: 20px;
	margin-top: 10px;
}
.extras .fa{
	width: 20px;
	height: 20px;
	/*background: #10105b;*/
	background: linear-gradient(45deg, #23195f, #567BC6);
	color: #fff;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}
.economia {
	margin: 0;
	text-transform: uppercase;
	line-height: 1;
	margin-top: 20px;
}
.economia h1{
	margin: 0;
	line-height: 1;
	font-size: 2.7rem;
	color: #497AC5;
	font-weight: 900;
}
.economia span{
	color: #364055;
	font-weight: initial;
	font-size: 20px;
	margin-right: 5px;
}
.passo{display: flex;align-items: center;}
.passoa{position: relative;}
.passonum {
	position: absolute;
	background: #ffcd00;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 900;
	font-size: 1.8rem;
	border-radius: 50%;
	top: -10px;
	left: -20px;
	font-family: nunito;
	box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.25);
}
.passoimg{
	max-width: 100px;
}
.passotexto{
	font-size: 1.2rem;
	line-height: 1;
	font-family: nunito;
	margin-left: 5px;
}
.filtromobile{
	padding: 10px;
	font-size: 1rem;
	background: #f1f1f1;
}
.filtromobile .form-check{
	margin-bottom: 3px;
}
.filtromobile #cxFiltro{
	margin-top: 20px;
	width: 100%;
	position: initial;
	float: initial;
	border-bottom: 0px;
	/* box-shadow: inset 0px 3px 5px -2px #00000061; */
}
.filtromobile .select2{width: 100%!important;}
.filtromobile h1{ 
	margin: 0px;
	text-align: center;
	font-size: 20px;
	color: #ffcd00;
	padding-bottom: 10px;
	height: initial!important;
	margin: 10px!important;
}
.partefooter, .mapasite {
	margin-bottom: 20px;
}
.partefooter {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
}
.partefooter-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 20px 0;
}
.partefooter-wrapper.with-line{
	border-left: 1px solid;
}
@media screen and (max-width: 767px) {
	.partefooter-wrapper {
		margin: 6px 0;
	}
	.partefooter-wrapper.with-line{
		border: none;
	}
}
.mapasite{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	/* background: linear-gradient(0, #00122d, #10105b); */
	color: #fff;
	font-size: 12px;
	/* border-bottom: 1px solid #ffffff03; */
}
.mapasite h1{
	font-size: 1rem;
	font-weight: bold;
}
.mapasite-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 16px 0;
}
.partemapa, .partemapa ul {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.footer-bottom-area {
	background: linear-gradient(0, #00122d, #10105b);
	border: none;
}
.footer-top-menu {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.footer_link {
	color: #bbb;
}
footer .fab, footer .fa {
	background: #497ac5;
	border-radius: 50%;
	width: 28px;
	height: 28px;
	display: inline-flex;
	align-items: center;
	transition: all .5s linear;
	justify-content: center;
	color: #fff;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	cursor: pointer;
	box-shadow: 0px 3px 4px 2px rgba(0, 0, 0, 0.1);
}
footer .tit{
	font-size: 1.2rem;
	margin-bottom: 10px;
}
.footer-top{
	/*background: url(../img/back_footer.png);*/
	/* background-position: top center; */
	/* background: #eeeeee; */
	/* background: #f6f6f6; */
	background-size: cover;
	position: relative;
	/* padding-top: 100px; */
	padding: 20px 0;
	/* border-bottom: 3px solid #ffcd00; */
	background-color: #fafafa;
}
/* .footer-top.top-area {
	border-bottom: 3px solid #f0f0f0;
} */
.footer-top.bottom-area {
	background-color: #f6f6f7;
}
.footer_zap{
	background: linear-gradient(45deg, #00C864 50%, #10105b);
	padding: 5px;
	color: #fff;
	border-radius: 5px;
	width: 100%;
}
.footer_email{
	background: linear-gradient(45deg, #ffcd00 50%, #f24f4f);
	padding: 5px;
	color: #fff;
	border-radius: 5px;
	max-width: 300px;
}
.footer_zap, .footer_email{
	position: relative;
	padding-left: 25px;
	line-height: 1;
	font-weight: bold;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	margin-bottom: 3px;
	border-right: 3px solid #497ac5;
}
.footer_zap .fab, .footer_email .fa {position: absolute;left: -10px;top: -2px;}
.fab-facebook:hover{
	background: #0078f6;
}
.fab-instagram:hover{
	background: linear-gradient(135deg, #5757cf, #d62a67, #fece71);
}
.fab-twitter:hover{
	background: #1da1f2;
}
.footer-top .right{
	text-align: right;
}
.footer-top-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/* background-color: red; */
}
.footer-top-wrapper-contact {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 20px 0;
}
@media screen and (max-width: 752px) {
	.footer-top.bottom-area {
		padding: 10px 0;
	}
	.footer-top-wrapper-contact {
		flex-direction: column;
		justify-content: center;
		padding: 0;
	}
	.contact-wrapper {
		margin-bottom: 47px;
	}
}
.contact-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	padding: 0;
}
.frase{
	/* position: absolute; */
	/* max-width: 500px; */
	min-width: 300px;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1;
	/* transform: translateX(-50%); */
	text-align: center;
	/* top: 3%; */
	/* z-index: 1; */
	/* left: 50%; */
	margin-bottom: 1px solid;
	width: 100%;
	padding: 10px 0 5px 0;
}
.frase h5 {
	font-size: 1.2rem;
	font-weight: bold;
	font-style: normal;
	margin: 0 0 3px 0;
	padding: 2px 0;
}
.frase p {
	font-size: 1rem;
	font-weight: 400;
	font-style: normal;
	color: #858585;
	margin: 0;
	padding: 0;
}

@keyframes carregando_resultados {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.sem_resultados {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
	padding: 0;
	margin: 30px 0 0 0;
	background-color: transparent;
}
.sem_resultados span {
	position: relative;
	font-size: 22px;
	font-weight: bold;
	padding: 14px 0;
	margin: 5px 0;
}

p.tit_board {
	color: #497ac5;
	font-weight: bold;
}
.compartilhar {
	position: absolute;
	top: 2px;
	right: 2px;
	/*opacity: .75;*/
	background: #fff;
	border-bottom-left-radius: 5px;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	cursor: pointer;
	justify-content: center;
	z-index: 1;
}
/*#share{display: none;}*/
.compartilhar:hover .fa-share-alt{
	opacity: 1;
}
.compartilhar .fa-share-alt{
	opacity: .5;
	transition: .5s all linear;
}
/*socials*/
.jssocials-share{
	margin: 0.15em;
}
.jssocials-share-logo {
	width: .9em;
	font-size: 1em;
}
.share{
	position: absolute;
	z-index: 99;
	/*display: none;*/
	top: 32px;
	right: 0;
	transition: all .5s linear;
	width: 35px;
}
.jssocials-share-link{
	border-radius: 5px;
}

@media screen and (max-width: 766px) {
	.box-container {
		position: relative;
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		width: 100%;
	}
	.bx-container {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		width: 100%;
		overflow-x: scroll;
	}

}
.bx{
	justify-content: center;
	align-items: center;
	display: flex;
	margin: 0;
}
@media screen and (max-width: 500px) {
	.col-bx {
		max-width: 40%;
	}
}
.bx-modal {
	width: 100px;
	height: 50px;
	background-color: #FFF;
}


/*botao whatsapp*/
.wa img { max-width: 30px; margin-top: 4px; vertical-align: middle;}
.wa {color: #fff; display: block;}
.wa:hover {background: #41a79d;}

.wa {position: fixed; right: 30px; width: 50px; height: 50px; bottom: 30px; padding: 5px; vertical-align: middle; text-align: center;
	border-radius: 50%; background: #0ba360; z-index: 1000; z-index: 2000;}
	.wa::after,
	.wa::before{content: ''; position: absolute; opacity: 0; border: 4px solid #0ba360; left: -10px; top: -10px; right: -10px; bottom: -10px; -webkit-border-radius: 50%; animation: WaveWhatsApp 1.5s ease infinite;}
	.wa::after{animation-delay: .5s;}
	@keyframes WaveWhatsApp {0%{ transform: scale(0.5); } 50%{ opacity: 1; } 100%{ transform: scale(1.2); opacity: 0; }}

	.parceiros img, .namidia img{
		transition: all .3s linear;
		max-width: 140px;
		width: 100%;
	}
	.parceiros img:hover, .namidia img:hover{
		transform: scale(1.05);
	}
	.sticky {
		position: fixed!important;
		height: 61px;
		z-index: 1080!important;
		background: linear-gradient(90deg, #fff, rgba(255, 255, 255, .9))!important;
		/* border-bottom: 3px solid #ffcd00; */
	}
	.sticky .icones{
		background-color: #fff;
	}
	.sticky .logo{
		max-width: 135px;
	}
	.sticky .icones{
		font-size: 16px;
	}
	.table th{
		line-height: 1;
	}
	.tx{
		background: linear-gradient(45deg, #23195f, #567BC6);
		color: #fff;
		padding: 5px;
		line-height: 1;
		font-size: 9px;
		display: inline-block;
		position: absolute;
		z-index: 10;
		text-align: center;
		left: -10px;
		top: -10px;
		border-radius: 50%;
		max-width: 65px;
		height: 65px;
		border: 1px solid #d35050;
	}
	.tx:after{
		content: "";
		position: absolute;
		top: -5px;
		left: -5px;
		right: -5px;
		bottom: -5px;
		border: 2px dashed #ffcd00;
		z-index: 5;
		border-radius: 50%;
		transition: all .5s linear;
	}
	.item:hover > .tx:after{
		-webkit-animation:spin 10s linear infinite;
		-moz-animation:spin 10s linear infinite;
		animation:spin 10s linear infinite;
	}
	@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
	@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
	@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
	.valortx{
		display: block;
		font-size: 26px;
		font-weight: 900;
		margin-top: 4px;
	}
	.valortx > span {
		font-size: 14px;
	}
	.jssocials-share i.fa {
		font-family: "Font Awesome 5 Brands";
	}
	.price-box-3{
		padding: 10px;
		margin: 0 0 16px 0;
		background: #f1f1f1;
		border-radius: 5px;
	}
	.taxa_de_adesao{
		font-size: 20px;
	}
	.valor_sem_desconto{
		font-size: 26px;
		color: #497AC5;
	}
	table.dataTable>tbody>tr.child ul.dtr-details{
		width: 100%;
	}
	.select2-selection__rendered{line-height: 34px!important;}
	.select2-selection__arrow{height: 34px;}
	.owl-carousel button:focus{
		outline: none!important;
	}

	.nmb{
		border-radius: 3px;
		font-size: 10px;
		top: -1px;
		padding: 0px 2px;
		text-align: center;
		margin-left: 5px;
		border: 1px solid #dddddd;
	}

	.board_info_1, .board_info_2{
		justify-content: space-between;
		display: flex;
	}
	
	.bar{
		position: sticky;
		top: 10px;
	}
	.btn_fil {
		border: 1px solid;
		border-radius: 5px;
		padding: 0px 5px;
		font-size: 12px;
		cursor: pointer;
	}
	.btn_fil .fa-exchange-alt{
		transform: rotate(90deg);
	}
	.filtro{
		display: none;
	}
	#mensagem_usuario{
		text-align: center;
		margin-bottom: 20px;
		color: #bb0000;
		background: #bb000010;
		/*padding: 5px;*/
	}
	.duvidas button.btn.btn-link{
		width: 100%;
		font-weight: bold;
		height: 100%;
		background: initial;
		transition: all .3s linear;
		padding: 10PX;
		text-decoration: none;
	}
	.duvidas [aria-expanded="false"]{
		background: linear-gradient(0deg, #004165 0%, #0072bf 100%) !important;
		color: #fff;
		border-radius: 5px 5px 0px 0px;
	}
	.duvidas [aria-expanded="true"]{
		background: linear-gradient(#0a578294 0%, #9dd5fb75 100%) !important;
		color: #004165;
		box-shadow: inset 0px 3px 2px #0000001f;

	}
	.duvidas button.btn.btn-link:hover{
		text-decoration: none;
		background: linear-gradient(0, #00122d, #10105b) !important;
		color: #fff;
	}
	.card-header {
		padding: 0px;
	}
	.card-body{
		border-top: 2px solid #ffcd00;
		position: relative;
	}
	.card-body:after{
		content: '';
		position: absolute;
		top: 0px;
		left: 50%;
		transform: translateX(-50%);
		border-left: 15px solid transparent;
		border-right: 15px solid transparent;
		border-top: 15px solid #ffcd00;
	}
	.title-video{
		font-weight: bold;
		margin: 0px;
		padding: 10px;
	}
	.results-container{
		display: none !important;
	}
	.results-container.show{
		display: block !important;
	}
	.results_header {
		display: none !important;
	}
	.results_header.show{
		display: block !important;
	}

.amigo_proleduca {
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin: 0;
	padding: 0;
	width: 100%;
	/* height: 443px; */
	height: 60%;
	background: rgb(213, 213, 213);
}
.amigo_proleduca .amigo_proleduca_wrapper {
	position: relative;
	z-index: 10;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	width: 75%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.amigo_proleduca .amigo_proleduca_wrapper .small_wrapper {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 50%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.small_wrapper h3 {
	font-size: 28px;
	font-weight: bold;
	color: white;
	margin: 0 0 18px 0;
}
.small_wrapper p {
	font-size: 16px;
	color: white;
	margin: 0;
	padding: 0;
	text-align: center;
}
.small_wrapper button {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	font-size: 16px;
	color: #141462;
	padding: 8px 26px;
	margin: 18px 0 0 0;
	border: none;
	border-radius: 100px;
	background-color: #FDCC03;
	transition: 0.2s;
}
.amigo_proleduca .amigo_proleduca_wrapper .modelo {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	width: 50%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.amigo_proleduca .bg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
.amigo_proleduca .bg img {
	position: relative;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.amigo_proleduca .moedas {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.amigo_proleduca .moedas img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* #cursos_carousel {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	box-sizing: border-box;
}

#cursos_interessar {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	box-sizing: border-box;
} */



